:root {
    --color3Rgb: 153,0,0;
    --color2Rgb:29,96,152;
    --color1Rgb: 83,155,213;
    --color4Rgb: 17,70,113;
    --color5Rgb: 153, 0,0;

    --color1: rgb(var(--color1Rgb));
    --color2: rgb(var(--color2Rgb));
    --color3: rgb(var(--color3Rgb));
    --color4: rgb(var(--color4Rgb));
    --color5: rgb(var(--color5Rgb));;

    --white: rgba(var(--colorWhiteRgb));
    --black: rgba(var(--colorBlackRgb));
    --colorBlackRgb: 0, 0, 0;
    --colorWhiteRgb: 255, 255, 255;

    --gradient: linear-gradient(142deg, rgba(var(--color1Rgb),1) 0%, rgba(var(--color2Rgb),1) 50%);
    --gradient2: linear-gradient(137deg,rgba(83, 155, 213, 1) 76%, rgba(29, 96, 152, 1) 100%);;
    --borderderdius: 0px;
}


/* athene */
@font-face {
    font-family: 'Megaa';
    src: url('../fonts/Incised-901-Nord-Italic.ttf')  format('truetype') ;
}
/****/

@font-face {
    font-family: 'Title';
    src: url('../fonts/NotoSerif-Regular.ttf')  format('truetype') ;
    font-weight: unset!important;
}
@font-face {
    font-family: 'Body';
    src: url('../fonts/NotoSans-Medium.ttf')  format('truetype') ;
    font-weight: unset!important;
}
@font-face {
    font-family: 'Bold';
    src: url('../fonts/NotoSans-Bold.ttf')  format('truetype') ;
    font-weight: unset!important;
}

/**************/

body { 
    font-family: 'Body';
    background: rgba(var(--color1Rgb), .1);
    position: relative;
}
body:before {
    content: "";
    position: absolute;
    background: radial-gradient(circle,rgba(29, 96, 152, 0.21) 0%, rgba(29, 96, 152, 0.05) 35%);
    inset: 0;
    top: -50rem;
    left: -100rem;
    pointer-events: none;
}
body:after {
    content: "";
    background: radial-gradient(circle,rgba(29, 96, 152, 0.21) 0%, rgba(29, 96, 152, 0.05) 35%);
    inset: 0;
    position: absolute;
    bottom: 0;
    right: 0;
    pointer-events: none;
}
.footer .footer__main {
    background: linear-gradient(0deg,rgba(var(--color1Rgb), 1) -25%, rgba(var(--colorBlackRgb), 1) 120%);
}
.footer .footer__main {
    padding-bottom: 2rem;
    padding-top: 3.5rem;
}

header#header {
    background: no-repeat;
    backdrop-filter: blur(3px);
    background: rgba(255, 255, 255, .3);
}

/*** bg none */
.accordion-item,
.accordion-button,
.accordion-button:not(.collapsed),
.product-miniature .product-miniature__infos__bottom, .product-miniature .product-miniature__infos__top,
.breadcrumb__wrapper,
.header-top {    background: none; }

.main-menu__tree>li>a, 
.h1, h1 {
    font-family: 'Title';
    font-weight: normal!important;
}
.rich-text .h3, .rich-text h3 {
    font-size: 1.2rem;
}
.rich-text .h2, .rich-text h2 {
    font-size: 1.5rem;
}
h2.h2.section-title {
    font-family: title;
    font-weight: normal;
    text-align: center;
}

h6, p.h6,
th,
.nav-tabs .nav-link,
.main-menu__tree>li .menu-container a[data-depth="1"],
.page-product .product__current-price,
.product-miniature .product-miniature__price,
.footer .footer__block__title,
label,
b, strong { 
    font-family:'Bold';
    font-weight: normal;
}

.breadcrumb {
    margin: 0;
    display: flex;
    justify-content: center;
}

/**** reset ****/
.breadcrumb__wrapper,
.header, .header-top { none; }

/***************/

/**** color 1 ***/
.account-menu>a.active .link-item, .account-menu>a.active .link-item i, .account-menu>a:hover .link-item, .account-menu>a:hover .link-item i,
a { color: var(--color1); } 


/**** color 2* **/
.header-block--active .header-block, .header-block--active .header-block__icon
 { color: var(--color2); } 


a:hover {  color: var(--color2); }

/*** border color 1 ***/
.btn-primary, .badge { background:var(--gradient); padding: .5rem; border: 0 }
.btn-primary:hover, .badge, .btn:hover { background: var(--color2); color: white }
.product-miniature .product-miniature__infos {
    border-top: 5px solid var(--color1);
   /* background: var(--bs-white); */
}

.btn-outline-primary {
    color: var(--color1);
    border: 1px solid var(--color1);
}
.btn {
    background: var(--gradient);
    border: 0;
    color: white;
}
.btn, .btn i {     color: white; }


.breadcrumb__wrapper {    color: var(--black);}
nav.header-top { margin-top: 1.5rem; }
.header-bottom__row { min-height: unset; }
.main-menu { justify-content: center; }
.main-menu__tree>li>a {
    color: var(--black);
    font-size: 1.3rem;
    display: flex;
    align-items: center;
}

.main-menu__tree>li .menu-container {
    background: var(--gradient);
    color: white;
    line-height: 1.7;
}
.main-menu__tree>li:first-child>a:before {
    content: "\e5d2";
    font-family: material icons;
    font-size: 2rem;

}

.main-menu__tree>li .menu-container a[data-depth="1"] {
    font-weight: normal;
    color: var(--white);
    font-size: 1.2rem;
    line-height: 1.4;
    margin: 0.9rem 0 0.5rem;
}

.main-menu__tree>li .menu-container a[data-depth="1"]:hover {
    font-weight: normal;
    color: var(--color1);
    font-size: 1.2rem;
}

.header a:not(.dropdown-item):not(.btn):hover, .header a:not(.dropdown-item):not(.btn):hover i,
.main-menu__tree>li .menu-container a[data-depth="1"]:hover { color:var(--white) }

header#header:before {
    content: "";
    background: var(--color1);
    inset: 0;
    position: absolute;
    height: 2.3rem;
    z-index: -1;
    top: 1.3rem;
}

@media (max-width: 768px) {
    .owl-nav { display: none!important; }
    header#header:before {
        top: .7rem;
    }
    div#_mobile_user_info,
    div#_mobile_cart,
    .search__mobile.d-md-none.d-flex.col-auto {
        position: relative;
        top: -18px;
    }
    span.header-block__badge {
        position: relative;
    }

    .main-menu .header-block {
        position: absolute;
        top: 0.5rem;
        right: 2rem;
        z-index: 999;
    }

    .about-body { display:block!important; }
}

h1.header-bottom__h1.mb-0 {/*
    position: relative;
    top: 1.5rem;*/
}

span.header-block__badge {
    background: no-repeat;
    min-width: auto;
    margin: auto;
    padding: initial;
    height: auto;
}

.header-top__right, .header-top__left { 
    align-items: flex-start; padding-top: 1.45rem; 
}

.header-top__right, .header-top__left, .header-top__right select {
    font-size: 0.8rem;
    line-height: normal;
}

/*** filters sidebar ***/
div#search_filters_wrapper {
    background: var(--color1);
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    z-index: 99999;
    padding: 1rem;
    overflow: auto;
    box-shadow: 0 0 7rem rgba(0,0,0, .3);
}
#search_filters_wrapper {
  display: none;
}
.search-filters .search-filters-link, .search-filters .search-filters-subtitle {
    color: white;
}
.search-filters .search-filters-label {
    margin: 0.85rem 0;
}
.search-filters .search-filters-link, .search-filters .search-filters-subtitle {
    color: white;
    font-size: 1.1rem;
}
span.magnitude {
    background: var(--color2);
    color: var(--white);
    padding: 0.3rem .5rem;
    line-height: 1;
    display: inline-block;
}
div#search-filters .accordion {
    margin-top: 2rem;
}

button#search_filters_wrapper_close.btn-close {
    position: absolute;
    right: 0;
    background: var(--color2);
    border: 0;
    border-radius: 0;
    top: 0;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2.3rem;
}
button#search_filters_wrapper_close.btn-close i {
    font-size: 2.5rem;
}
button.js-search-filters-clear-all, button.js-search-filters-clear-all:hover {
    color: white;
    background: var(--color2);
}

.accordion-header, #accordion h3 {    border-bottom: 0.3rem solid var(--color2); }
#accordion span { display:none; }
div#ui-accordion-content { background:transparent!important }
#accordion h3 {
    font-size: 1.25rem;
    font-weight: 700;
    padding: 1.25rem 0;
}
.info__content {
    background: rgba(var(--colorWhiteRgb), .5);
    padding: 2rem;
}
.total-products {
    display: flex;
    gap: 2rem;
}
.product-miniature .product-miniature__image { background: var(--white) }
.footer .h2, .footer .h3, .footer .h4, .footer h2, .footer h3 {
    font-size: 1.3rem;
    margin-bottom: 1rem;
    font-weight: normal;
    font-family: Title;
}
footer .extra_content {
    color: white;
    line-height: 1.7;
    font-size: 1rem;
}
footer .extra_content a { color:var(--white) }
footer .extra_content a:hover { color:var(--color1) }

.service-flex {
    display: flex;
    gap: 1.8rem;
    flex-wrap: wrap;
    padding: 15px;
    justify-content: space-between;
}

.service-box {
    background: rgba(var(--colorWhiteRgb), .7);
    display: flex;
    gap: 1rem;
    font-size: 1.2rem;
    height: 5rem;
    flex: auto;
    align-items: center;
    padding-right: 1rem;
    margin-bottom: 2rem;
    box-shadow: 0 0 0.8rem rgba(var(--colorBlackRgb), .1);
}

.service-box i, .service-box img {
    background: var(--color1);
    padding: 1.4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    height: 5rem;
    width: 4rem;
    font-size: 2.5rem;
}

.about-home {
    background: var(--gradient);
    padding: 2rem 0 0;
    color: white;
    position: relative;
    overflow: hidden;
}
.about-home h3 {
    font-family: 'Title';
    FONT-WEIGHT: NORMAL;
    FONT-SIZE: 2.5rem;
    word-break: break-word;
    min-height: 6rem;
}
.sbs-extra-content-slider {
    margin: 2rem 0 0;
    cursor: e-resize;
}

.about-body {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: row;
    position: relative;
    z-index: 2;
    min-height: 26rem;
}
.about-body:before {
    content: "„";
    font-size: 40rem;
    position: absolute;
    background-clip: text;
    background-image: var(--gradient);
    top: -34rem;
    left: -6rem;
    z-index: -1;
    color: transparent;
    font-family: 'Title';
}

.about-body p:first-child {
    font-size: 1.4rem;
    line-height: 1.8;
    flex: 0 0 50%;
}
p.about-img {
    margin: 0;
    position: relative;
    right: 0;
    bottom: 0;
    z-index: 0;
}

div#product_feature_list {
    display: flex;
    flex-wrap: wrap;
}
#product_feature_list .product_feature {
    border: 1px solid #353535;
    border-radius: 0.7rem;
    padding: 0.2rem 0.5rem;
    margin: 0;
    font-size: 0.6rem;
    line-height: normal;
    color: #000;
    display: flex;
    align-items: center;
}

.product_feature img {
    height: 19px;
    margin-right: .3rem;
}

div#product_feature_list {
    display: flex;
    flex-wrap: wrap;
    gap: .3rem;
    margin: .7rem;
    min-height: 6rem;
    align-items: center;
    justify-content: flex-start;
    align-content: flex-start;
}

@media (max-width: 768px) {
    div#product_feature_list { flex-wrap: nowrap; overflow:auto; }
    .product_feature img { height: 15px; }
}

.category_description {
    overflow: hidden;
    position: relative;
}
.category_description.rolled_up {
    height: 4.2rem;
}
.category_description.rolled_up:after {
    content: "";
    display: block;
    height: 54px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(to bottom, rgba(204, 221, 236, 0), #C5D9E8 100%);
    z-index: 99;
}

#search_widget form i {
    padding: 0;
}

.product-miniature__prices {
    font-size: 0.8rem;
    flex-direction: row;
    flex-wrap: wrap;
}

.product-miniature__prices {
    font-size: 0.8rem;
    flex-direction: row;
    flex-wrap: wrap;
    gap: .3rem;
}
.product-price-and-shipping {
    flex: 1 1 100%;
}
#product-availability i {
    font-size: inherit;
}
.product-price-and-shipping span.price {
    font-size: 1.6rem;
    color: var(--color5);
    font-family: 'Bold';
}

#homecategories img {    border: 0;}
#homecategories h5.category_name {
    min-height: 5rem;
    display: flex;
    align-items: center;
    background: var(--color1);
    justify-content: center;
    border-top: 5px solid var(
    --color2);
    font-family: bold;
    font-size: 1rem;
    line-height: normal;
    min-height: 7rem;
}
#homecategories h5.category_name a {
    color: var(--white);
    font-weight: normal;
    font-size: 1.2rem;
    font-family: 'Body';
}
.category-block {
    border-radius: 0.5rem;
    overflow: hidden;
    transition: .5s all ;
}

.subcategory:hover,
.category-block:hover {
    box-shadow: 0 0 1rem rgba(var(--color2Rgb), .2);
}

/*** darique ***/
section.cart-darique h3 {    font-size: 1rem;    font-weight: normal;}
section.cart-darique h1 {    font-size: 1.5rem; }
section.cart-darique {    padding: 1rem; }
section.cart-darique .glider-track {    align-items: flex-start; }
ul.dariqueWrapper li .gift {    border-radius: .5rem;    min-height: 15rem;}

/******/

/*** my account ***/
.customer-link a span, .customer-link__link span {
    font-weight: normal;
    font-family: 'Bold';
}
.customer-link a span:hover, .customer-link__link span:hover {
    background: rgba(var(--color2Rgb), .5);
}
.step .address.selected {
    border: 2px solid var(--color1);
}
.header-top a {
    padding: 0 1rem;
}

/*** search bar ***/
#search_widget { min-width:unset; }
#search_widget form input { width: 8rem; }
#search_widget form input {
    width: 8rem;
    background: rgba(var(--color2Rgb), .5);
    color: white;
    padding: .2rem 0.6rem .2rem 1.8rem;
}
#search_widget form i {
    position: absolute;
    padding: .5rem;
    color: white;
    left: 0;
    font-size: 1.2rem;
    top: -0.3rem;
}
#search_widget form input::placeholder {
    color: #ccc;
}

.dropdown-menu {
    border: none;
    border-radius: 0.3rem;
}
.dropdown-menu a.dropdown-item {
    padding: 0.4rem 0.8rem;
    display: flex;
    align-items: center;
}
h3, h2.h3 {
    font-size: 1.5rem;
    font-weight: normal;
    font-family: bold;
    margin: 1rem 0;
}

h3.h3 {
    font-size: 1.2rem;
    font-weight: normal;
    font-family: bold;
    margin: 1rem 0;
}

.address__alias {
    font-weight: normal;
    margin-bottom: 1rem;
    font-size: 1rem;
    font-family: bold;
}
.header-top .form-select {
    background: transparent;
    padding: 0.2rem;
}

/*** slider ***/
#home-slider .carousel-link {
    background: var(--gradient2);
}

.carousel .carousel-item img {
    width: fit-content;
    height: auto;
}
.carousel .carousel-caption {
    text-align: right;
    color: white;
    font-weight: normal;
    font-family: title;
    max-width: 300px;
    transform: translate(-24%, -50%);
    right: 4rem; padding: 0;
    top: 50%; left: auto;
}
.carousel .carousel-caption .caption-description {    max-width: unset; color: white;}
.carousel .carousel-caption .h2, .carousel .carousel-caption h2 {    font-weight: normal;}
.carousel .carousel-caption .caption-description p {    color: white;}


.footerBanner p img {
    height: auto;
}
.footerBanner p {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 0.6rem;
}

/*
figure.carousel-content:after {
    content: "";
    position: absolute;
    z-index: 99;
    background: white;
    height: 100%;
    margin-left: -14px;
    width: 27px;
}
*/

p.footer__banner {
    background: white;
    padding: 1rem;
}

.container  .personalplombe {
    border-top: 5px solid var(--color1);
    background: rgba(var(--colorWhiteRgb), .7);
    display: flex;
    align-items: center;
    flex-direction: row;
    padding: 1rem;
    flex-wrap: wrap;
    font-size: 1rem;
    min-height: 35rem;
}

.container .personalplombe img {
    max-width: 100%;
    height: auto;
}

.container .personalplombe .btn {
    font-size: 1.2rem;
    padding: 0.6rem 2rem;
}

.extra_content ul {
    margin-left: 25px;
    list-style: circle;
}

div#scroll2Top a {    right: 9rem; }
section.featured-products {
    background: rgba(255, 255, 255, 1);
}


section.featured-products #product_feature_list,
section.featured-products .product-miniature__infos__bottom { display:none; }
section.featured-products p.product-miniature__title {
    font-size: 1.2rem;
    margin: 1rem 0;
    text-align: center;
}
.product-miniature .product-miniature__infos__top a {
    display: flex;
    min-height: 6rem;
}

.owl-nav  span {
    font-size: 0;
    background: rgba(var(--color1Rgb), .5);
    height: 50px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    width: 50px;
    align-items: center;
}

.owl-nav span:after {
    font-family: 'Material Icons';
    font-size: 2rem;
}
button.owl-next span:after {
    content: "\e5cc";
}

button.owl-prev span:after {
    content: "\e5cb";
}
button.owl-next {
    right: 3rem;
}
button.owl-prev {
    left: 3rem;
}

button.owl-prev  { position:relative; left:-5rem; }
button.owl-next  { position:relative; right:-5rem; }
.owl-theme .owl-nav [class*=owl-]:hover { background:unset; }

.owl-carousel button {
    margin: 0px!important;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
}

span.header-block__action-btn {    padding: 0;}
.carousel .carousel-indicators button.active {    background: var(--color1); }

.carousel-indicators {
    position: unset;
    margin: 0.8rem 0 0; 
}

/* search */

#search_widget form input:not(#_mobile_search *) {
    width: 50vw;
    color: black;
    padding: 2rem;
    background: white;
    border: 3px solid var(--color1);
    border-radius: 0;
    font-weight: normal;
    font-family: 'Title';
    font-size: 2rem;
    text-indent: 2rem;
}
#search_widget form i:not(#_mobile_search *) {
    padding: .5rem;
    display: block;
    color: var(--color1);
    font-size: 4rem;
    left: auto;
    top: 1.1rem;
}
.search-widgets__dropdown {
    background: var(--bs-white);
    border: 1px solid #ced4da;
    box-shadow: 0 4px 8px rgba(0,0,0,.1);
    overflow: hidden;
    position: absolute;
    right: 0;
    top: calc(100% + 0rem);
    border-radius: 0;
    left: 0;
    width: 100%;
    max-width: unset;
}
.search-result {
    margin: .5rem 0;
    border-bottom: 1px dotted #ccc;
}

div#searchCanvas {
    z-index: 99999;
    transform: translate(-00%, -50%);
    top: 50%;
    margin: 0rem 1rem;
}
.search__mobile  div#searchCanvas {
    z-index: unset;
    transform: unset;
}

.offcanvas-header #search_widget {
    width: 64%;
    display: block!important;
    left: 3rem;
    transform: none;
    top: 4px;
}
.offcanvas-header #search_widget i { display: none; }
.offcanvas-header #search_widget .js-search-input {
    border-radius: 0;
    color: black;
    width: 100%;
    font-family: 'Title';
    font-size: 1.2rem;
}

.subcategory {
    align-items: center;
    border: 1px solid rgba(0,0,0, .05);
    border-radius: 4px;
    display: flex;
    height: 100%;
    padding: .5rem;
    background: rgba(var(--color1Rgb), .2);
}

.card-body {
    color: var(--bs-card-color);
    flex: 1 1 auto;
    padding: var(--bs-card-spacer-y) var(--bs-card-spacer-x);
    border: 0;
    background: rgba(var(--color2Rgb) , .15);
}

.contact__email a {
    PADDING: 0;
}
div#contact-link {
    display: flex;
    flex-wrap: wrap;
}

.sbs-product-slide {
    text-align: left!important;
}
.form-group {
    margin-top: .5rem;
    margin-bottom: .5rem;
}

button.owl-prev {
    left: 2rem;
}
button.owl-next {
    right: 2rem;
}

.language-selector__wrapper:after {
    content: "\e313";
    font-family: 'Material Icons';
}

.language-selector__wrapper {
    display: flex;
    align-items: center;
}

.blueframe {
    background: var(--color1);
}

.cms-service-textpart i {
    margin-right: 0.5rem;
}

.another_font {
    font-family: 'Megaa', cursive;
}


.dropdown-menu-start a:nth-child(7), .dropdown-menu-start a:nth-child(8) {
    display: none;
}

span.another_font_r {
    font-size: .7rem;
    position: relative;
    top: -7px;
    left: 3px;
}

.owl-carousel .owl-item img { height:auto; }